* {
    outline: none;
}

html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    background: #fff;
}

body {
    min-height: 100%;
}

html>body {
    width: 1003px;
}

a {
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
    color: #cc585c !important;
}

p, form {
    margin: 0;
    padding: 0;
}

img {
    border: 0;
}

h1 {
    font: bold 14px Arial;
    color: #444;
}

h2 {
    font: bold 14px Arial;
    color: #4c75c7;
    margin: 0;
    padding: 18px 0 0 20px;
}

div#container {
    height: auto !important;
    min-height: 100%;
    height: 100%;
    width: 1003px;
    min-width: 1003px;
}

div#header {
    width: 1003px;
}

div#banner_top {
    width: 950px;
    height: 90px;
    margin: 19px 0 14px 26px;
}

div#contacts {
    margin-left: 26px;
}

div#main {
    width: 1003px;
    height: auto !important;
    min-height: 400px;
    height: 400px;
    padding-bottom: 60px;
}

div#main_text {
    padding-bottom: 10px;
    padding-left: 26px;
}

div#content {
    float: left;
}

div#roadmap {
    width: 240px;
}

div#search {
    width: 240px;
    height: 88px;
    padding: 20px 0 0 20px;
    background: url(../img/search_bg.jpg) no-repeat;
}

form#search_form p {
    font: normal 11px Tahoma;
    color: #999;
    float: left;
}

input#input_query {
    font: normal 12px Tahoma;
    color: #555;
    width: 180px;
    height: 16px;
    border: 1px solid #bcd9f1;
}

div.top_site {
    width: 240px;
    margin-bottom: 10px;
    background: url(../img/top_site_line.gif) repeat-y;
}

div.top_site_bottom {
    background: url(../img/top_site_bottom.gif) no-repeat bottom left;
}

div#top_site_runet {
    height: auto !important;
    min-height: 153px;
    height: 153px;
    background: url(../img/top_site_runet.gif) no-repeat top left;
}

div#top_site_novgorod {
    height: auto !important;
    min-height: 153px;
    height: 153px;
    background: url(../img/top_site_novgorod.gif) no-repeat top left;
}

div#top_site_predpriyatiya {
    height: auto !important;
    min-height: 153px;
    height: 153px;
    background: url(../img/top_site_predpriyatiya.gif) no-repeat top left;
}

div#top_site_mission {
    height: auto !important;
    min-height: 120px;
    height: 120px;
    background: url(../img/top_site_mission.gif) no-repeat top left;
}

ul.tops {
    margin: 6px 0 0 23px;
    padding: 0;
}

ul.tops a {
    font: normal 11px Tahoma;
    color: #214da7;
    text-decoration: none;
}

ul.tops a span {
    font: normal 11px Tahoma;
    color: #b6b6b6;
}

ul.tops li {
    list-style: none;
    line-height: 20px;
}

ul.tops li img {
    margin-right: 8px;
}

div#banner_right {
    width: 240px;
    height: 400px;
    margin-bottom: 10px;
}

div.all_links {
    margin-right: 15px;
    text-align: right;
    padding-bottom: 10px;
}

div.all_links a {
    font: normal 11px Tahoma;
    color: #214da7;
}

div#main_content {
    width: 710px;
    float: left;
}

div#datacom {
    width: 700px;
    padding-top: 9px;
    margin-bottom: 15px;
    background: url(../img/links_top_bg.jpg) no-repeat;
}

div#links_top {
    padding-left: 29px;
}

div#links_top ul {
    margin: 0;
    padding: 0;
}

div#links_top ul li {
    height: 45px;
    padding: 10px 0 0 60px;
    list-style: none;
    float: left;
    white-space: nowrap;
}

div#links_top ul li a {
    font: normal 12px Tahoma;
    color: #0095da;
}

li#button_datagrad {
    background: url(../img/button_datagrad.jpg) no-repeat;
    width: 70px;
}

li#button_mail {
    background: url(../img/button_mail.jpg) no-repeat;
    width: 55px;
}

li#button_ftp {
    background: url(../img/button_ftp.jpg) no-repeat;
    width: 90px;
    margin-left: -5px !important;
}

li#button_films {
    background: url(../img/button_films.jpg) no-repeat;
    padding-left: 64px !important;
    margin-left: -5px !important;
    width: 75px;
}

li#button_forum {
    background: url(../img/button_forum.jpg) no-repeat;
    margin-left: 15px !important;
}


div#menu_top ul {
    margin: 0;
    padding: 0 0 0 20px;
}

div#menu_top ul li {
    font: normal 11px Tahoma;
    color: #fff;
    list-style: none;
    float: left;
    text-align: center;
    white-space: nowrap;
}

div#menu_top ul li a {
    font: normal 11px Tahoma;
    color: #fff;
    text-decoration: none;
}

div#menu_top ul li a:hover {
    color: #fff !important;
}

li#about {
    width: 111px;
    height: 20px;
    padding-top: 4px;
    text-align: center;
    background: url(../img/button_about.jpg) no-repeat;
}

li#news {
    width: 98px;
    height: 20px;
    padding-top: 4px;
    text-align: center;
    background: url(../img/button_news.jpg) no-repeat;
}

li#price {
    width: 121px;
    height: 20px;
    padding-top: 4px;
    text-align: center;
    background: url(../img/button_price.jpg) no-repeat;
}

li#support {
    width: 113px;
    height: 20px;
    padding-top: 4px;
    text-align: center;
    background: url(../img/button_support.jpg) no-repeat;
}

li#money {
    width: 102px;
    height: 20px;
    padding-top: 4px;
    text-align: center;
    background: url(../img/button_money.jpg) no-repeat;
}

li#billing {
    width: 116px;
    height: 20px;
    padding-top: 4px;
    text-align: center;
    background: url(../img/button_billing.jpg) no-repeat;
}

div#page_text {
    font: normal 13px Arial;
    color: #444;
    margin: 0 25px;
}

div#page_text h3 {
    background: url(../img/list-item-blue.gif) no-repeat top left;
    padding-left: 15px;
}

div#page_text ul li {
    /* list-style: url(../img/list-item-red.gif); */
    margin-bottom: 4px !important;
}

div#page_text table {
    font: normal 12px Arial;
    color: #444;
}

div#page_text ul li {
    margin-bottom: 10px;
}

div#page_text a {
    color: #0095da;
}

div#page_text p {
    margin-bottom: 14px;
}

div#nav {
    font: normal 11px Tahoma;
    color: #555;
    margin-bottom: 20px;
}

div#nav a {
    color: #0095da;
}

div#datacom_action {
    width: 661px;
    height: auto !important;
    min-height: 70px;
    height: 70px;
    margin-left: 20px;
    margin-top: 25px;
}

div#banner_left {
    width: 215px;
    /*	height: 111px;*/
    float: right;
}

div#banner_left_text {
    font: normal 12px Tahoma;
    color: #555;
    width: 406px;
    /*	height: 111px;*/
    margin-top: -5px;
    padding: 30px 10px 0 30px;
    float: left;
    background: url(../img/banner_left_text.gif) no-repeat;
}

div#banner_left_text a {
    color: #0095da;
}

div#datacom_banners {
    margin-left: 20px;
}

div#datacom_banners img {
    margin-right: 8px;
}

table#datacom_content {
    width: 660px;
    margin-left: 21px;
    margin-top: 0;
    border-collapse: collapse;
}

table#datacom_content p {
    margin-bottom: 14px;
}

table#datacom_content td {
    vertical-align: top;
}

td.datacom_img_left {
    width: 100px;
}

td.datacom_img_right {
    width: 110px;
}

td.datacom_content_title {
    padding-top: 25px;
}

td.datacom_content_title a {
    font: bold 14px Arial;
    color: #0099cc;
}

td.datacom_content_title a:hover {
    color: #dd0c08;
}

td.datacom_content_text {
    width: 330px;
    font: normal 12px Tahoma;
    color: #555;
    padding-left: 40px;
    line-height: 16px;
}

td.datacom_content_text a {
    font: normal 12px Tahoma;
    color: #0095da;
}

td.datacom_content_text a:hover {
    color: #dd0c08;
}

div#footer {
    margin-top: -60px;
    width: 1003px;
    height: 60px;
    min-width: 1003px;
    background: url(../img/footer_line.gif) no-repeat top center;
}

div#stats {
    padding: 10px 0 0 26px;
    float: left;
}

div#copyright {
    font: normal 11px Tahoma;
    color: #555;
    float: right;
    padding: 10px 70px 0 0;
}

br.clear {
    clear: both;
}

.error {
    font-family: Arial;
    font-size: 12px;
    color: #cc0000;
}

.red {
    color: #b80505;
}

.table_service {
    width: 661px;
    margin-bottom: 20px;
    border: 1px solid #e0e4ee;
    border-collapse: collapse;
}

.table_service td {
    border: 1px solid #bdc3d1;
    background: #fafafa;
}

.table_service_head {
    text-align: center;
    background: #dee4f3 !important;
}

ul.service_ul li {
    margin-bottom: 0 !important;
}

img.img_left {
    float: left;
    margin-right: 5px;
}

div#news_name_list {
    font: bold 14px Arial;
    color: #666666;
    margin-bottom:4px;
}

div#news_name_list span {
    font: normal 11px Tahoma;
    color: #999;
}

div.news_link {
    margin-top: -6px;
    margin-bottom: 25px;
}

div.news_date {
    font: bold 12px Arial;
    color: #555;
    text-transform: uppercase;
    margin-bottom: 10px;
}

div.news_date span {
    color: #b80505;
}

div.news_home {
    font: normal 12px Tahoma;
    color: #0095da;
    margin-bottom: 4px;
}

div.news_home span {
    font: normal 11px Tahoma;
    color: #999;
}

div.pay_cards {
    font: normal 12px Arial;
    margin-bottom: 5px;
}

div.pay_cards span {
    font: normal 11px Tahoma;
    color: #999;
}

table.billing_form td {
    width: 120px;
    padding-bottom: 6px;
}

input.button_next {
    background: #dae3e9 url(../img/button-next.png) no-repeat top left;
    color: #444;
    font: bold 9px Verdana;
    border: 1px #cad3d9 solid;
    padding: 0;
    width: 79px;
    height: 20px;
}

input.input_pay {
    border: 1px solid #7f9db9;
    background: #fbfbfb;
}

input.input_houses {
    width: 290px;
    height: 18px;
    border: 1px solid #7f9db9;
    background: #fbfbfb;
}

textarea#textarea_houses {
    width: 245px;
    height: 100px;
    border: 1px solid #7f9db9;
    background: #fbfbfb;
}

table#pay_cards_table {
    width: 661px;
    border: 1px solid #e1e1e1;
    border-collapse: collapse;
}

table#pay_cards_table td {
    font: normal 11px Tahoma;
    border: 1px solid #e1e1e1;
}

table#pay_cards_table th {
    background: #fbfbfb;
}

.pay_cards_left {
    width: 40%;
}

.pay_cards_centr {
    width: 30%;
}

.pay_cards_right {
    width: 30%;
}

table.billing_table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #6ba0d2;
}

table.billing_table th {
    border: 1px solid #6ba0d2;
}

table.billing_table td {
    border: 1px solid #6ba0d2;
    padding: 2px;
}

h2 a {
    color: #4c75c7;
    text-decoration: none;
}

div#page_base h2 {
    font: normal 18px Tahoma;
    color: red;
    margin: 0 0 5px 0 !important;
    padding: 0 !important;
}

table#feedback {
    font: normal 11px Arial;
}

table#feedback td {
    vertical-align: top;
    padding-bottom: 5px;
}

table#feedback span {
    color: #ff0000;
}

img#kcaptcha {
    border: 1px solid #6aa4d4;
    margin-top: 7px;
}

input.input_cont {
    font: normal 12px Verdana;
    width: 290px;
    height: 16px;
    background: #f9fbfc;
    border: 1px solid #6aa4d4;
}

select#links_section {
    font: normal 13px Arial;
    width: 452px;
    height: 21px;
    background: #f9fbfc;
    border: 1px solid #6aa4d4;
}

textarea#input_text {
    font: normal 12px Verdana;
    width: 286px;
    background: #f9fbfc;
    border: 1px solid #6aa4d4;
}

textarea.input_text {
    font: normal 12px Verdana;
    width: 286px;
    background: #f9fbfc;
    border: 1px solid #6aa4d4;
}

table.festival {
    margin-bottom: 10px;
}

table.festival tr td {
    vertical-align: top;
}

table#table_cheker tr td {
    width: 60px;
    height: 25px;
}

table#table_services {
    width: 656px;
}

table#table_services tr td {
    height: 122px;
    text-align: center;
}

div#news_arhive {
    margin-bottom: 20px;
}

div#works {
    width: 618px;
    height: 65px;
    margin-top: 20px;
    border: 1px solid #d7d6ba;
    background: #fefdea;
    padding: 20px 20px 0 20px;
}

div#works ul {
    margin: 0;
    padding: 0 0 0 40px;
}

table#table_card {
    width: 650px;
    text-align: center;
}

table#table_card tr td {
    padding-bottom: 10px;
}

table#partners_form {
    margin-bottom: 10px;
}

div#qiwi {
    text-align: center;
}

div#page_next {
    font: bold 14px Arial;
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
}